# Generated by Django 3.0.3 on 2020-04-22 17:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0013_auto_20200415_1454'),
    ]

    operations = [
        migrations.AddField(
            model_name='file',
            name='file_size',
            field=models.CharField(blank=True, max_length=300),
        ),
        migrations.AlterField(
            model_name='product',
            name='type',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='types', to='references_manager.Type'),
        ),
    ]
